# TMR_TagLockAction Struct Reference

`#include <tmr_tag_lock_action.h>`

List of all members.

## Public Attributes

TMR_TagLockActionType | type
TMR_GEN2_LockAction | gen2LockAction
TMR_IS0180006B_LockAction | iso180006bLockAction

## Detailed Description

Tag locking structure

## Member Data Documentation

TMR_GEN2_LockAction TMR_TagLockAction::gen2LockAction

Gen2 locking data

TMR_IS0180006B_LockAction TMR_TagLockAction::iso180006bLockAction

ISO180006B locking data

TMR_TagLockActionType TMR_TagLockAction::type

Type of the included locking structure. Indicates which member of the union is valid.

The documentation for this struct was generated from the following file:

- tmr_tag_lock_action.h